Subject: bug#22089: installs packages with bad signatures

From: Glenn Morris <[email-masked]>
Date: Fri, 04 Dec 2015 13:42:47 -0500

Michael Albinus wrote:

> Off-topic to this bug, but: hydra status mails to <[email-masked]>
> have been stopped three months ago. Maybe this could be reactivated;
> people (like me) check this list.

The place to ask about such things is the hydra-users mailing list.
I've asked about this specific issue several times.
The latest times I asked, I got no reply.
Perhaps they are tired of talking to me (so you could ask instead),
but I assume that for some reason the mail notification feature can't
be fixed and isn't coming back. It's a shame, but personally I just
check the web status page now and then instead.

But if hacking on foo.el, run foo-tests.el (at least) before pushing.
It's not rocket science.
Eg today I see that simple-test is trivially broken by recent changes
in simple.el.